# VAT in leads

This module was written to extend the functionality of CRM leads to support setting the VAT identification number (https://en.wikipedia.org/wiki/VAT_identification_number).

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

- Go to CRM > Leads.
- Open a lead.
- You will see the new field.
- If you change vat in partner, it change in lead.
- If you change vat in lead, a warning will show informing you that if you save, vat change in partner.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Antiun Ingeniería S.L.

## Contributors

- Rafael Blasco <rafaelbn@antiun.com>
- Jairo Llopis <yajo.sk8@gmail.com>
- Tharathip Chaweewongphan <tharathipc@ecosoft.co.th>
- Tecnativa:
  - Stefan Ungureanu
- Emilio Pascual (Moduon)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/crm project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.